UPDATE LD0P0Q01 SET KLARTEXT='Belarus' 
	WHERE KODTYP='LAND'
	AND KLARTEXT='Vitryssland'
;
UPDATE LD0P0Q01 SET KLARTEXT='Nordmakedonien' 
	WHERE KODTYP='LAND'
	AND KLARTEXT='Makedonien'
;	
UPDATE LD0P0Q01 SET KLARTEXT='Jemen' 
	WHERE KODTYP='LAND'
	AND KLARTEXT='Yemen'
;	